edu.msu.cme.rdp.classifier.train.validation.distance

## Class CompareTrainingSets.HierarchyTreeExtend

- java.lang.Object
- - edu.msu.cme.rdp.classifier.train.validation.distance.CompareTrainingSets.HierarchyTreeExtend

Enclosing class:
  CompareTrainingSets

    public class CompareTrainingSets.HierarchyTreeExtend
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CompareTrainingSets.HierarchyTreeExtend(HierarchyTree root, java.lang.String name)`

### Method Summary

Methods
`HierarchyTree` `getRoot()`
`java.lang.String` `getTrainsetName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CompareTrainingSets.HierarchyTreeExtend

    public CompareTrainingSets.HierarchyTreeExtend(HierarchyTree root,
                                           java.lang.String name)

### Method Detail

#### getRoot

    public HierarchyTree getRoot()

#### getTrainsetName

    public java.lang.String getTrainsetName()